/*     232592 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     232286 : 타이틀 텍스트      */
.title__232286__ {font-size:0;}
.title__232286__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__232286__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__232286__.style_top p {padding-top:10px;}
.title__232286__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__232286__.style_right p {padding-right:14px;}
.title__232286__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__232286__.style_bottom p {padding-bottom:12px;}
.title__232286__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__232286__.style_left p {padding-left:14px;}
.title__232286__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__232286__.style_circle1 p {padding-left:18px;}
.title__232286__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__232286__.style_circle2 p {padding-left:18px;}
.title__232286__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__232286__ p {font-size:35px;}
	.title__232286__.style_top p:before {width:35px;}
	.title__232286__.style_right p:before {height:35px;}
	.title__232286__.style_bottom p:before {width:35px;}
	.title__232286__.style_left p:before {height:35px;}
}

/*     232287 : 장문 텍스트      */
.textarea__232287__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0256d0; letter-spacing:0; line-height:1.4em;
}

/*     238359 : 이미지      */
.img__238359__ {max-width:100%;}
.img__238359__ * {box-sizing:border-box;}
.img__238359__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238359__ img {width:px; max-width:100%; vertical-align:top;}

/*     238336 : 장문 텍스트      */
.textarea__238336__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__238336__ p  { font-size:13pt;}
}

/*     238346 : 타이틀 텍스트      */
.title__238346__ {font-size:0; }
.title__238346__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__238346__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__238346__.style_top p {padding-top:8px;}
.title__238346__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__238346__.style_right p {padding-right:14px;}
.title__238346__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__238346__.style_bottom p {padding-bottom:10px;}
.title__238346__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__238346__.style_left p {padding-left:14px;}
.title__238346__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__238346__.style_circle1 p {padding-left:18px;}
.title__238346__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__238346__.style_circle2 p {padding-left:18px;}
.title__238346__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238346__ p {font-size:22px;}
	.title__238346__.style_top p:before {width:22px;}
	.title__238346__.style_right p:before {height:22px;}
	.title__238346__.style_bottom p:before {width:22px;}
	.title__238346__.style_left p:before {height:22px;}
}

/*     238352 : 이미지 리스트 (타일형)      */
.img_tile__238352__:after {content:''; display:block; clear:both;}
.img_tile__238352__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__238352__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__238352__ .item a {display:block; text-decoration:none;}
.img_tile__238352__ .figure {display:block;}
.img_tile__238352__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__238352__ .caption {display:block; margin-top:10px;}
.img_tile__238352__ .caption > span {display:block;}
.img_tile__238352__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__238352__ .caption > span.content {color:#bbb;}

.text_sml__238352__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__238352__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__238352__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__238352__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__238352__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__238352__ .caption > span.content {font-size:12px; line-height:1.6em;}

.col_m_1__238352__ .item {width:100%;}
.col_m_2__238352__ .item {width:50%;}
.col_m_3__238352__ .item {width:33.3333%;}
.col_m_4__238352__ .item {width:25%;}
.col_m_1__238352__ .item,
.col_m_2__238352__ .item2n,
.col_m_3__238352__ .item3n,
.col_m_4__238352__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__238352__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__238352__ .caption > span.content {font-size:12px; line-height:1.6em;}

	.col_m_1__238352__ .item,
	.col_m_2__238352__ .item2n,
	.col_m_3__238352__ .item3n,
	.col_m_4__238352__ .item4n {clear:none;}

	.col_t_1__238352__ .item {width:100%;}
	.col_t_2__238352__ .item {width:50%;}
	.col_t_3__238352__ .item {width:33.3333%;}
	.col_t_4__238352__ .item {width:25%;}
	.col_t_5__238352__ .item {width:20%;}
	.col_t_6__238352__ .item {width:16.6666%;}
	.col_t_1__238352__ .item,
	.col_t_2__238352__ .item2n,
	.col_t_3__238352__ .item3n,
	.col_t_4__238352__ .item4n,
	.col_t_5__238352__ .item5n,
	.col_t_6__238352__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__238352__ .item,
	.col_t_2__238352__ .item2n,
	.col_t_3__238352__ .item3n,
	.col_t_4__238352__ .item4n,
	.col_t_5__238352__ .item5n,
	.col_t_6__238352__ .item6n {clear:none;}

	.col_pc_1__238352__ .item {width:100%;}
	.col_pc_2__238352__ .item {width:50%;}
	.col_pc_3__238352__ .item {width:33.3333%;}
	.col_pc_4__238352__ .item {width:25%;}
	.col_pc_5__238352__ .item {width:20%;}
	.col_pc_6__238352__ .item {width:16.6666%;}
	.col_pc_1__238352__ .item,
	.col_pc_2__238352__ .item2n,
	.col_pc_3__238352__ .item3n,
	.col_pc_4__238352__ .item4n,
	.col_pc_5__238352__ .item5n,
	.col_pc_6__238352__ .item6n {clear:both;}
}

/*     238337 : 타이틀 텍스트      */
.title__238337__ {font-size:0; }
.title__238337__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__238337__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__238337__.style_top p {padding-top:8px;}
.title__238337__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__238337__.style_right p {padding-right:14px;}
.title__238337__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__238337__.style_bottom p {padding-bottom:10px;}
.title__238337__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__238337__.style_left p {padding-left:14px;}
.title__238337__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__238337__.style_circle1 p {padding-left:18px;}
.title__238337__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__238337__.style_circle2 p {padding-left:18px;}
.title__238337__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238337__ p {font-size:22px;}
	.title__238337__.style_top p:before {width:22px;}
	.title__238337__.style_right p:before {height:22px;}
	.title__238337__.style_bottom p:before {width:22px;}
	.title__238337__.style_left p:before {height:22px;}
}

/*     238367 : 이미지      */
.img__238367__ {max-width:100%;}
.img__238367__ * {box-sizing:border-box;}
.img__238367__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238367__ img {width:px; max-width:100%; vertical-align:top;}

/*     238338 : 번호형 타이틀 + 내용      */
.title__238338__ .title_inner:after {content:''; display:block; clear:both;}
.title__238338__ .tit_num {float:left;}
.title__238338__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__238338__ .tit_cont {overflow:hidden;}
.title__238338__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__238338__ .tit_cont > p:first-child {margin-top:0;}
.title__238338__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__238338__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__238338__.size_small .tit_num .num_text {font-size:18px;}
	.title__238338__.size_small .tit_cont > p.title {font-size:16px;}
	.title__238338__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__238338__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__238338__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__238338__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__238338__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__238338__.size_large .tit_cont > p.title {font-size:22px;}
	.title__238338__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__238338__.size_small .tit_cont > p.title {font-size:18px;}

	.title__238338__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__238338__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__238338__.size_large .tit_cont > p.title {font-size:24px;}
	.title__238338__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     238339 : 번호형 타이틀 + 내용      */
.title__238339__ .title_inner:after {content:''; display:block; clear:both;}
.title__238339__ .tit_num {float:left;}
.title__238339__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__238339__ .tit_cont {overflow:hidden;}
.title__238339__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__238339__ .tit_cont > p:first-child {margin-top:0;}
.title__238339__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__238339__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__238339__.size_small .tit_num .num_text {font-size:18px;}
	.title__238339__.size_small .tit_cont > p.title {font-size:16px;}
	.title__238339__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__238339__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__238339__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__238339__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__238339__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__238339__.size_large .tit_cont > p.title {font-size:22px;}
	.title__238339__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__238339__.size_small .tit_cont > p.title {font-size:18px;}

	.title__238339__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__238339__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__238339__.size_large .tit_cont > p.title {font-size:24px;}
	.title__238339__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     238340 : 번호형 타이틀 + 내용      */
.title__238340__ .title_inner:after {content:''; display:block; clear:both;}
.title__238340__ .tit_num {float:left;}
.title__238340__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__238340__ .tit_cont {overflow:hidden;}
.title__238340__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__238340__ .tit_cont > p:first-child {margin-top:0;}
.title__238340__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__238340__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__238340__.size_small .tit_num .num_text {font-size:18px;}
	.title__238340__.size_small .tit_cont > p.title {font-size:16px;}
	.title__238340__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__238340__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__238340__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__238340__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__238340__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__238340__.size_large .tit_cont > p.title {font-size:22px;}
	.title__238340__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__238340__.size_small .tit_cont > p.title {font-size:18px;}

	.title__238340__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__238340__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__238340__.size_large .tit_cont > p.title {font-size:24px;}
	.title__238340__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     238342 : 타이틀 텍스트      */
.title__238342__ {font-size:0; }
.title__238342__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__238342__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__238342__.style_top p {padding-top:8px;}
.title__238342__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__238342__.style_right p {padding-right:14px;}
.title__238342__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__238342__.style_bottom p {padding-bottom:10px;}
.title__238342__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__238342__.style_left p {padding-left:14px;}
.title__238342__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__238342__.style_circle1 p {padding-left:18px;}
.title__238342__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__238342__.style_circle2 p {padding-left:18px;}
.title__238342__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238342__ p {font-size:22px;}
	.title__238342__.style_top p:before {width:22px;}
	.title__238342__.style_right p:before {height:22px;}
	.title__238342__.style_bottom p:before {width:22px;}
	.title__238342__.style_left p:before {height:22px;}
}

/*     238368 : 이미지      */
.img__238368__ {max-width:100%;}
.img__238368__ * {box-sizing:border-box;}
.img__238368__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238368__ img {width:1000px; max-width:100%; vertical-align:top;}

